/* CSS EnagicWebSystem.com  --  D5 --  */


/* ------ Reset ------*/
html,body,a,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-weight: normal; font-style: normal; }
ul,ol { margin: 0; padding: 0; }
fieldset { border: none; }
html { height: 100%; }
img { border: 0; }
em { font-style: italic; }

ul { list-style-type: disc; margin: 20px; }
ol { list-style-position: inside; margin: 20px; text-indent: -15px; }

body, p, form, label, input, textarea, table, td { font-family: 'Lucida Grande', arial, serif; }


/******* Wrappers *******/
body { background: #b8d7f6 url(/affsites/e5/images/body_bg.jpg) no-repeat 50% 0; font-family: 'Lucida Grande', arial, serif; font-weight: normal; color: #333; font-size: 13px; color: #000; height: 100%; margin: 0; }
#wrapper { margin: 0 auto; width: 900px; height: 100%; padding: 0 4px 0 4px; }

#container { min-height: 100%; background: url(/affsites/e5/images/container.gif) repeat-y; width: 908px; position: relative; }
* html #container { height: 100%; }

#page { width: 900px; position: relative; left: 4px; }
.sidebar_bg { background: url(/affsites/e5/images/bg_sidebar.jpg) repeat-y right; }
.content_padding { overflow: hidden; padding: 20px; width: 860px; }



/******* Global *******/
.clear { clear: both; height: 0; line-height: 0; padding: 0; font-size: 0; }
.float_left { float: left; }
.float_right { float: right; }
.imgleft { float: left; margin: 10px 20px 20px 0; }
.imgright { float: right; margin: 10px 0 20px 20px; }
.small { font-size: 11px; color: #666; margin: 0; padding: 0; font-weight: bold; }
.caption { color: #000; font-size: 12px; font-weight: bold; }
.third { width: 162px; float: left; margin-right: 10px; text-align: center; }
.divblock { margin: 20px 0; padding: 10px; }
ul.baselist { text-indent: -15px; }

.center { text-align: center; list-style-position: inside; }
.bold { font-weight: bold; }
.margintop_10 { margin-top: 10px; }
.margintop_30 { margin-top: 30px; }
.marginbottom_10 { margin-bottom: 10px; }
.marginbottom_30 { margin-bottom: 30px; }

.marginright_20 { margin-right: 20px; }
.divider { border-bottom: 1px dotted #666; margin: 20px 0 20px 0; clear: both; }
.note { color: #666; margin-bottom: 10px; font-size: 12px; }
.center { text-align: center; }

a:link { color: #1069A0; font-size: 12px; text-decoration: none; }
a:hover { color: #1069A0; font-size: 12px; text-decoration: underline; }
a:active, a:visited { color: #1069A0; font-size: 12px; text-decoration: none; }
a.drop { background: url(/affsites/e5/images/icon_droplink.png) no-repeat; background-position: 0 .2em; color: #097AC0; padding-left: 1em; text-decoration: underline; }
a.drop:hover { text-decoration: none; }
a.plus { background: url(/affsites/e5/images/icon_plus.png) no-repeat; background-position: 0 .2em; color: #097AC0; padding-left: 1em; text-decoration: underline; }
a.plus:hover { text-decoration: none; }

h1 { color: #333; font-size: 20px; font-weight: bold; margin-bottom: 10px; font-family: 'Lucida Grande', arial, serif; text-align: left; }
h2 { color: #333; font-size: 16px; font-weight: bold; margin: 30px 0 5px 0; font-family: 'Lucida Grande', arial, serif; text-align: left; }
h3 { color: #333; font-size: 13px; font-weight: bold; margin: 30px 0 5px 0; font-family: 'Lucida Grande', arial, serif; text-align: left; }

/*Buttons*/
a.but_buy_medium { background: url(/affsites/e5/images/but_buy_medium.png) no-repeat; width: 116px; height: 30px; display: block; }
a:hover.but_buy_medium { background: url(/affsites/e5/images/but_buy_medium_hover.png) no-repeat; width: 116px; height: 30px; display: block; }
#products_content a.but_buy_medium { margin: 6px 0 0 0; }
#products_content a:hover.but_buy_medium { margin: 6px 0 0 0; }



/*Image border*/
.fancy { position: relative; display: inline-block; font-size: 0; line-height: 0; }
.fancy:after { position: absolute; top: 1px; left: 1px; bottom: 1px; right: 1px; border: 1px solid rgba(255,255,255,0.5); outline: 1px solid rgba(0,0,0,0.2); content:" "; }

/*Certificates*/
.certs1 { float: left; margin: 0 20px 70px 0; text-align: center; width: 183px; }
.certs1last { margin-right: 0; }
.certs1 img { border: 0; margin-bottom: 20px; }
.certs2 { width: 290px; float: left; margin-bottom: 20px; }



/******* Header *******/
#header { background: url(/affsites/e5/images/body_bg.jpg) no-repeat 50% 0; height: 396px; overflow: hidden; padding: 0 4px; width: 900px; }




/******* Menus *******/
.sidemenu {  }
ul.sidemenu  { padding: 0 0 35px 0px; margin: 0; list-style: none; text-indent: 0; list-style-position: outside; }
ul.sidemenu li { padding: 10px 0 10px 0; margin: 0; border-bottom: 1px dotted #85CAEB; }
ul.sidemenu li a { color: #FFF; margin: 0; padding: 0; }


/* Shipping menu */
#shipping {  }
ul#shippingmenu { list-style-type: none; padding: 0; width: 605px; margin: 30px 0 0 0; }
ul#shippingmenu li { float: left; padding: 0; margin: 0 23px 23px 0; width: 128px; }
ul#shippingmenu li a { display: block; height: 155px; text-align: center; font-size: 12px; }
ul#shippingmenu li a:hover { display: block; height: 155px; text-align: center; font-size: 12px; }

ul#shippingmenu li a.unitedstates { background: url(/affsites/e5/images/but_shipping_unitedstates.jpg) no-repeat bottom; }
ul#shippingmenu li a.canada { background: url(/affsites/e5/images/but_shipping_canada.jpg) no-repeat bottom; }
ul#shippingmenu li a.mexico { background: url(/affsites/e5/images/but_shipping_mexico.jpg) no-repeat bottom; }
ul#shippingmenu li a.germany { background: url(/affsites/e5/images/but_shipping_germany.jpg) no-repeat bottom; }
ul#shippingmenu li a.australia { background: url(/affsites/e5/images/but_shipping_australia.jpg) no-repeat bottom; }
ul#shippingmenu li a.europe { background: url(/affsites/e5/images/but_shipping_europe.jpg) no-repeat bottom; }
ul#shippingmenu li a.asia { background: url(/affsites/e5/images/but_shipping_asia.jpg) no-repeat bottom; }
ul#shippingmenu li a.singapore { background: url(/affsites/e5/images/but_shipping_singapore.jpg) no-repeat bottom; }

ul#shippingmenu li a:hover.unitedstates { background: url(/affsites/e5/images/but_shipping_unitedstates_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.canada { background: url(/affsites/e5/images/but_shipping_canada_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.mexico { background: url(/affsites/e5/images/but_shipping_mexico_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.germany { background: url(/affsites/e5/images/but_shipping_germany_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.australia { background: url(/affsites/e5/images/but_shipping_australia_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.europe { background: url(/affsites/e5/images/but_shipping_europe_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.asia { background: url(/affsites/e5/images/but_shipping_asia_hover.jpg) no-repeat bottom; }
ul#shippingmenu li a:hover.singapore { background: url(/affsites/e5/images/but_shipping_singapore_hover.jpg) no-repeat bottom; }



#pmenu_container { background-color: #FFF; width: 580px; height: 142px; position: relative; top: 12px; left: 12px; }
#pmenu_container_bg { background: url(/affsites/e5/images/bg_spinner.gif) no-repeat; width: 605px; height: 200px; margin-bottom: 40px; }

.submenu { display: inline; list-style: none; overflow: hidden; padding: 0;/*  font-weight: bold; */ }
ul.submenu { text-indent: 0; margin: 0; padding: 0; }
.submenu li { background: url(/affsites/e5/images/sub-menu-separator.gif) no-repeat 0 50%; display: inline; float: left; font-size: 12px; line-height: 24px; margin: 0 14px 0 -14px; padding: 0 13px 0 14px; }
.submenu li.first { background: none; }
.submenu a { color: #254614; text-decoration: none; }
.submenu a:hover { text-decoration: underline; }
.wrapper_submenu { background: #afd28f url(/affsites/e5/images/wrap-1.gif) repeat-x; overflow: hidden; padding: 4px 4px 4px 10px; width: 886px; }
.wrapper_submenu a.autoplay { margin: 2px 10px 0 0; float: left; }

.linkbar { margin: 20px 0; padding: 0 10px; background: url(/affsites/e5/images/linkbar_fixed.gif) no-repeat; width: 585px; height: 32px; line-height: 32px; }
.linkbar a { color: #000; }
.linkbar .left { float: left; width: 268px; margin-right: 10px; }
.linkbar .center { float: left; width: 25px; margin-right: 10px; }
.linkbar .right { float: right; width: 268px; text-align: right; }
.linkbar .icon { padding-top: 3px; }


#content { float: left; line-height: 20px; padding: 30px 20px 20px 20px; width: 605px; line-height: 20px; }
#content span { /* font-size: 18px; font-weight: bold; */ }
#content p { margin: 15px 0; text-align: justify; }







/******* Livechat *******/
.lnk-chat { background: url(/affsites/e5/images/lnk-chat.gif) no-repeat 100% 50%; color: #555; float: right; font-size: 12px; line-height: 24px; margin: 0 11px 0 0; padding: 0 33px 0 0; text-decoration: none; }
a.lnk-chat { color: #333; }
.lnk-chat:hover { text-decoration: underline; }


/******* Blocks *******/
#sidebar { float: right; width: 240px; padding: 10px 7px 7px 7px; text-align: center; }

.backdrop { color: #FFF; width: 240px; min-height: 253px; text-align: left; }
.backdrop .top { background: url(/affsites/e5/images/backdrop_top.png) no-repeat top; height: 63px; }
.backdrop .top_source { background: url(/affsites/e5/images/backdrop_top_source.png) no-repeat top; height: 63px; }
.backdrop .top p, .backdrop .top_source p { font-size: 13px; position: relative; top: 23px; left: 50px; }
.backdrop .middle { background: #158BCA url(/affsites/e5/images/backdrop_middle.png) no-repeat bottom; padding: 0 15px; }
.backdrop .middle p { padding-bottom: 15px; margin: 0; }
.backdrop .bottom { background: url(/affsites/e5/images/backdrop_bottom.png) no-repeat top; height: 14px; }
.backdrop a { color: #C4DEA1; }
.backdrop img.source { margin: 0 0 10px 5px; }

.sources { font-size: 12px; color: #666; margin-top: 20px; border-top: 1px dotted #666; padding: 10px 0 20px 0; font-size: 10px; }
.sources a, .sources a:visited, .sources a:hover, a.sources a:active { font-size: 12px; }

/* these will be gone soon */
.block_content { float: left; line-height: 20px; padding: 30px 20px 20px 30px; width: 370px; }
.block_content p { margin-bottom: 15px; }
.block_contentbar { float: left; padding: 30px 20px 20px 20px; width: 160px; }
.block_contentbar h2 { margin-bottom: 5px; }


/******* Order Page *******/
#order { }
#order table td { margin-bottom: 10px; vertical-align: top; }
#order td.ordertypes1 { padding: 10px; background: url(/affsites/e5/images/ordertypes_1.png)  no-repeat; width: 292px; height: 100px; cursor: pointer; }
#order td.ordertypes2 { padding: 10px; background: url(/affsites/e5/images/ordertypes_2.png)  no-repeat; width: 292px; height: 100px; cursor: pointer; }
#order td.ordertypes1 .button_container { margin: 55px 0 0 120px; }
#order td.ordertypes2 .button_container { margin: 55px 0 0 120px; }
#order td.shipping { padding: 10px; }
#order td.shipping h3,#order td.shipping select { display: inline; } 

#order_product { }
#order_product .block { margin-bottom: 30px; padding: 20px 0; }
#order_product .block .left { float: left; width: 228px; text-align: center; }
#order_product .block .left p { text-align: center;}
#order_product .block .right { float: right; margin-left: 20px; width: 350px; }
#order_product .block .right .price { float: left; }
#order_product .block .right .price p { margin: 0; }


/******* Compensation Pages *******/
.comp_benefits { width: 200px; float: right; padding: 10px; border: 1px dotted #CCC; margin-left: 20px; }
.comp_benefits ul { margin: 10px 20px 20px 20px; }
.comp_benefits h2 { margin: 5px 0 0 0; }
.comp_number { float: left; margin: 20px 20px 20px 0; }

/******* Distributor Contact Information blocks *******/
.dist_info { font-size: 13px; }
.backdrop .middle .dist_info p { padding: 0 0 10px 0; margin: 0; }
.backdrop .middle .dist_info { padding-bottom: 20px; }
.dist_info p.name { font-size: 13px; font-weight: bold; margin-bottom: 0; }
.dist_info p.title { color: #666; font-style: italic; margin-bottom: 5px; }
.backdrop .middle .dist_info p.title { color: #C4DEA1; font-style: italic; margin-bottom: 10px; }
.dist_info p.address { margin-bottom: 10px; }

.dist_photo { width: 240px; height: 300px; margin-bottom: 10px; }
.dist_video { background: url(/affsites/e5/images/dist_video.png) no-repeat; margin: 10px 0; width: 240px; height: 130px; text-align: center; }

.dist_video .play { position: relative; top: 60px; left: 42px; }
.dist_video .play a { display: block; width: 178px; height: 27px; }
.dist_video .play a.but { background: url(/affsites/e5/images/dist_video_but.png) no-repeat; width: 178px; }
.dist_video .play a:hover.but { background: url(/affsites/e5/images/dist_video_but_hover.png) no-repeat; }


/******* Table Info *******/
table.infotable h3 { margin: 40px 0 5px 0; }
.infotable { background-color: #F6FAFF; width: 100%; line-height: normal; }
.infotable ul { margin: 0; padding: 0; list-style: none; text-indent: 0; }
.infotable li { margin: 0; padding: 0; }
.table_line { background-image: url(/images/line_grey.gif); background-repeat: repeat-y; background-position: center; }
.infotable th { border-bottom: 1px solid #D3D3D3; color: #104474; font-size: 12px; font-weight: bold; padding: 10px; text-align: left; width: 45%; }
.infotable td { border-bottom: 1px solid #D3D3D3; color: #000; font-size: 12px; padding: 10px 10px 10px 0; width: 55%; }
.table_data ul { padding: 0; }
.table_certificates { background-color: #FFF; text-align: center; width: 10%; }

.tblData th { text-align: right; width: 125px; }


.comptable { width: 300px; }
.comptable th { text-align: left; font-weight: bold; padding: 5px 10px 5px 5px; }
.comptable .sales { border-top: 1px dotted #CCC; padding-top: 10px; }
.comptable td.earnings { color: red; }


/******* Forms *******/
form, fieldset { border: none; margin: 0; padding: 0; }
input, textarea, select { font: 12px sans-serif, Arial; vertical-align: middle; }
input { height: 16px; display: block; padding: 1px 2px 1px 2px; border-top: 1px solid #7c7c7c; border-right: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; border-left: 1px solid #7c7c7c; }
label { font-weight: bold; }
textarea { border-top: 1px solid #7c7c7c; border-right: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; border-left: 1px solid #7c7c7c; display: block; padding: 5px 2px 1px 5px; margin: 0; }
.check { display: inline; width: 12px; height: 12px; margin: 0 5px 2px 0; padding: 0; }

#contact_slim { margin: 10px 0 40px 0; }
#contact_slim li { margin: 20px 10px 10px 0; }
#contact_slim input { width: 150px; }
#contact_slim select { width: 150px; }
#contact_slim textarea { height: 100px; }

form.contact_full { width: 100%; text-align: left; }
.contact_full ul { list-style: none; text-indent: 0; padding: 0; margin: 0;  list-style-position: outside; }
.contact_full ul.left { float: left; width: 185px; } 
.contact_full ul.right { float: right; width: 385px; } 
.contact_full li { margin: 20px 10px 10px 0; padding: 0; }
.contact_full li label { font-weight: normal; margin: 0; padding: 0; text-align: left; }

.contact_full input.subject { width: 100%; }
.contact_full input { width: 150px; margin: 0; }
.contact_full select { width: 150px; } 
.contact_full textarea { height: 300px; width: 100%; }




/******* Resizable buttons *******/
.button_container { overflow: hidden; width: 100%; }
a.button { background: transparent url(/affsites/e5/images/bg_button_right.png) no-repeat scroll top right; color: #FFF; display: block; float: left; height: 22px; margin-right: 6px; padding-right: 20px; text-decoration: none; }
a.button span { background: transparent url(/affsites/e5/images/bg_button_left.png) no-repeat; display: block; line-height: 12px; padding: 5px 5px 5px 13px; }
a.button:active { background-position: bottom right; color: #FFF; outline: none; text-decoration: none; top: -1px; }
a.button:active span { background-position: bottom left; padding: 6px 5px 4px 13px; }

a.button_green { background: transparent url(/affsites/e5/images/bg_buttongreen_right.png) no-repeat scroll top right; color: #FFF; display: block; float: left; height: 22px; margin-right: 6px; padding-right: 20px; text-decoration: none; }
a.button_green span { background: transparent url(/affsites/e5/images/bg_buttongreen_left.png) no-repeat; display: block; line-height: 12px; padding: 5px 5px 5px 13px; }
a.button_green:active { background-position: bottom right; color: #FFF; outline: none; text-decoration: none; top: -1px; }
a.button_green:active span { background-position: bottom left; padding: 6px 5px 4px 13px; }




/******* Accordion Style 1 *******/
.acc1Start { cursor: pointer; }
.acc1Container { display: none; }
.acc1Toggler{ margin: 0; height: 30px; }
.acc1TogglerTitle { line-height: 30px; padding-left: 30px; margin: 0; font-size: 12px; font-weight: bold; background-image: url(/affsites/e5/images/bg_acc1_title.jpg); background-repeat: no-repeat; border: 1px solid #D3D3D3; }





/******* Footer *******/
#footerclear { height: 211px; margin: 0; padding: 0; clear: both; }
#footer { background: url(/affsites/e5/images/footer_bg.png) repeat-y; min-height: 211px; margin: -211px auto; position: relative; width: 908px; }
#footer .footwrap { color: #FFF; font-size: 11px; margin: 0 auto; text-align: left; padding: 25px; width: 900px; }

* html #footer div { height: 1%; overflow: visible; }
#footer p { color: #C4DEA1; font-size: 11px; margin: 0 0 10px 0; }


#footer .section { float: left; width: 184px; padding: 0 20px; border-right: 1px dotted #FFF; min-height: 130px; line-height: 16px; }
#footer .noborder { border-right: 0; padding-right: 0; }

#footer a:link { color: #FFF; font-size: 11px; text-decoration: none; }
#footer a:hover { color: #92E5F9; font-size: 11px; text-decoration: none; }
#footer a:visited { color: #FFF; font-size: 11px; text-decoration: none; }
#footer a:active { color: #FFF; font-size: 11px; text-decoration: none; }
	
#footer .section .icon { margin: 5px 4px 0 0; }
#footer .section .blog { background: url(/affsites/e5/images/icon_blog.png) no-repeat 0 50%; padding: 4px 0 4px 20px; margin-bottom: 5px;}
#footer .section .myspace { background: url(/affsites/e5/images/icon_myspace.png) no-repeat 0 50%; padding: 4px 0 4px 20px; }
#footer .section .facebook { background: url(/affsites/e5/images/icon_facebook.png) no-repeat 0 50%; padding: 4px 0 4px 20px; }
#footer .section .twitter { background: url(/affsites/e5/images/icon_twitter.png) no-repeat 0 50%; padding: 4px 0 4px 20px; }

#footer ul { list-style-type: none; text-indent: 0; margin: 0; padding: 0; }
#footer .section li { font-size: 11px; margin-bottom: 10px; }

#footer .copy { color: #CCC; clear: both; font-size: 9px; text-align: center; margin-top: 20px; margin-bottom: 20px; }
#footer .copy a:link { color: #CCC; font-size: 9px; text-decoration: none; }
#footer .copy a:hover, #footer .copy a:visited, #footer .copy a:active { color: #92E5F9; text-decoration: none; font-size: 9px; }


/* hack for jwplayer flash object which goes position absolute but has no left position set */
object.jwswf {
    left: 0;
}

#videoList {
    padding: 10px 15px;
}
#videoList h1 {
    text-align: center;
    margin: 0 0 7px;
}
#videoList h2 {
    text-align: center;
    margin: 0 0 28px;
}
.videoListItem  h3 {
    font-size: 14px;
    font-weight: bold;
    color: #123F58;
    margin: 0;
    font-family: 'Droid Serif',Georgia,serif;
}
#videoList img.imgleft {
    border: 1px solid #DDDFD2;
}
.videoListItem {
    background: linear-gradient(to bottom,#EDEEE8 0%,#DCDED0 100%);
    padding: 20px;
    cursor: pointer;
}
.videoListItem .imgleft {
    10px 20px 0px 0;
}
.videoListItem:hover {
    background: linear-gradient(to bottom,#B5EDFF 0%,#77D0ED 100%);
}

